KLA10540Multiple vulnerability in Apple OS X

2015-04-10T00:00:00
ID KLA10540
Type kaspersky
Reporter Kaspersky Lab
Modified 2019-03-07T00:00:00

Description

Detect date:

04/10/2015

Severity:

High

Description:

Multiple serious vulnerabilities have been found in Apple OS X. Malicious users can exploit these vulnerabilities to cause denial of service, gain privileges, bypass security restrictions, execute arbitrary code or obtain sensitive information.

Affected products:

Apple OS X versions earlier than 10.10.3

Solution:

Update to the latest versions
Get OS X

Original advisories:

Apple advisory

Impacts:

ACE

CVE-IDS:

CVE-2015-11407.2High
CVE-2015-11396.8High
CVE-2015-11451.9High
CVE-2015-11485.0High
CVE-2015-11475.0High
CVE-2015-11461.9High
CVE-2015-11384.9High
CVE-2015-11447.2High
CVE-2015-11437.2High
CVE-2015-11422.1High
CVE-2015-11414.9High
CVE-2015-11357.2High
CVE-2015-11337.2High
CVE-2015-11366.8High
CVE-2015-11347.2High
CVE-2015-11377.2High